VirtualBox

Changes between Initial Version and Version 1 of Ticket #15072, comment 4


Ignore:
Timestamp:
03/11/2016 03:21:37 AM (4 years ago)
Author:
3vi1J
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #15072, comment 4

    initial v1  
    11Any update on this?  16.04 will be released next month and become the new Long Term Support release, and 5.0.16 won't install on it due to this issue. 
     2 
     3BTW:  The workaround is to just install the old libvpx2 from the Wily repos:  http://packages.ubuntu.com/wily/amd64/libvpx2/download.  It can coexist with libvpx3. 

www.oracle.com
ContactPrivacy policyTerms of Use